/* LayerSlider Full Width Skin */
[id^="slides_"]{
    display: none;
    background: #e6e6e6;
    text-align: center;
}

a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop,
.slidesjs-pagination li a {
    background-image: url(skin.png);
    text-indent: -9999px;
    outline: inherit;

}

a.slidesjs-previous {
    background-position: 0px 0px;
}

a.slidesjs-previous:hover {
    background-position: 0px -75px;
}

a.slidesjs-next {
    background-position: -150px 0px;
}

a.slidesjs-next:hover {
    background-position: -150px -75px;
}

a.slidesjs-previous,
a.slidesjs-next {
    width: 40px;
    height: 50px;
    z-index: 998;
    top: 50%;
    margin-top: -25px;
    position: absolute;
}

a.slidesjs-previous {
    left: 10px;
}
a.slidesjs-next {
    right: 10px;
}

a.slidesjs-play {
    background-position: -300px 0px;
}

a.slidesjs-play:hover,
a.slidesjs-play.slidesjs-playing {
    background-position: -300px -75px;
}

a.slidesjs-stop {
    background-position: -460px 0px;
}

a.slidesjs-stop:hover,
.ls-v5 .ls-nav-stop-active { /* <======== */
    background-position: -450px -75px;
}

.slidesjs-pagination {
    list-style: none;
    margin: 0;
    padding: 0;
}

.slidesjs-pagination a {
	background-position: 0px -150px;
}

.slidesjs-pagination a.active,
.slidesjs-pagination a:hover {
	background-position: -75px -150px;
}

.slidesjs-pagination,
.slidesjs-pagination a,
a.slidesjs-play,
a.slidesjs-stop {
	height: 20px;
}

.slidesjs-pagination,
.slidesjs-pagination li,
.slidesjs-pagination a,
a.slidesjs-play,
a.slidesjs-stop {
	display: inline-block;
    position: relative;
    z-index: 10000;
}

.slidesjs-pagination,
a.slidesjs-play,
a.slidesjs-stop {
	top: -30px;
}

a.slidesjs-play,
a.slidesjs-stop {
	width: 25px;
}
.slidesjs-pagination a {
	width: 20px;
}






.ls-v5 .ls-loading-container {
	width: 40px;
	height: 40px;
	margin-left: -20px;
	margin-top: -20px;
	background-position: -450px -150px;
}

.ls-v5 .ls-loading-indicator {
	width: 22px;
	height: 22px;
	margin-top: 9px;
	background-image: url(loading.gif);
}



.ls-v5 .ls-fullscreen {
	width: 30px;
	height: 30px;
	right: 10px;
	top: 10px;
	background-position: -525px -150px;
}

.ls-v5 .ls-fullscreen:hover {
	background-position: -525px -190px;
}
